
/* Class = "NSWindow"; title = "Amplifica"; ObjectID = "144"; */
"144.title" = "Amplifica";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Lineare"; ObjectID = "300"; */
"300.title" = "Lineare";

/* Class = "NSButtonCell"; title = "Smussa"; ObjectID = "301"; */
"301.title" = "Smussa";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "322"; */
"322.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "323"; */
"323.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Amplificazione:"; ObjectID = "324"; */
"324.title" = "Amplificazione:";

/* Class = "NSButtonCell"; title = "Fading:"; ObjectID = "327"; */
"327.title" = "Fading:";

/* Class = "NSTextFieldCell"; title = "Secondi"; ObjectID = "329"; */
"329.title" = "Secondi";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "330"; */
"330.title" = "Radio";
